/*hacks for ie8 only!*/

p.chromeframe {
	background: red;
	text-align: center;
	color: white;
	font-weight: bold;
	padding: 10px 0;
	border-bottom: 2px solid #999;
/*	position: fixed;
	top: 0px;
	width: 100%;*/
/*	z-index: 100;*/
}
p.chromeframe a:link,
p.chromeframe a:visited {
	color: white;
}

div.t_Skin {
	background: #fff;
	border: 1px solid #AAA;
}

/*z-index hack*/
/*
#head {
	position: relative;
}*/

/*main navigation*/

/*ul.sitemap {
	width: 696px;
}

ul.sitemap > li > ul {
	z-index: 9999 !important;
}

ul.sitemap > li.p8 > ul { 
	width: 205px;
	left: -130px;
}*/

/*header stuff*/

/*#head #login span,
#head #languages span {
	display: block;
	float: left;
}

#head #languages ul {
	top: 17px;
	padding-bottom: 0px;
}

#accordion > a.zero {
	display: none;
}

#main .sidebar ul,
#main .sidebar ul li {
	list-style-type: none;
}

#main .sidebar ul li a {
	display: block;
	position: relative;
}

#main a.aCTO > span,
#main .sidebar ul li.btn a > span {
	position: absolute;
	right: 0px;
	top: 0px;
}*/



/*sujet fader*/

/*#sujet-fader {

}*/



/*tabs*/
/*
#main ul.tabs a:link,
#main ul.tabs a:visited {
	width: 324px;
}

#main ul.tabs a:hover,
#main ul.tabs a:active,
#main ul.tabs a.current {
	background: white;
	border-right: 1px solid white;
}
#main ul.tabs a.last {
	width: 320px;
	border-right: none;
}
*/

/*postit*/
/*
div.postIt {
	width: 197px;
	height: 333px;
}

div.postIt ul {
	list-style-image: none;
}

div.postIt ul li {
	list-style-image: none;
}

div.postIt ul li.plus {
	background-image: url('/assets/layout/plus.png');
}
*/
/*crossselling*/
/*
#crossSelling {
	display: block;
}

#crossSelling a.browse {
	width: 74px;
}

#crossSelling a.browse.disabled {
	opacity: 0.25;
}

#crossSelling div.items a:link,
#crossSelling div.items a:visited {
	width: 119px;
	height: 30px;
	padding: 40px 20px 40px 65px;
}

#crossSelling div.items a:last-child {
	width: 119px;
}


div.aBox > a:link,
div.aBox > a:visited {
	width: 155px;
	height: 20px;
	position: relative;
}

#main a.aCTO {
position: relative;
}

#main a.aCTO > span,
div.aBox > a:link > span {
	position: absolute;
	right: 12px;
	top: 12px;
}

#main a.aCTO > span {
	top: 8px;
}*/


/*vert kasten*/
/*div.vertKasten {
	width: 210px;
}


div.techDetailPic ul li,
div.techDetailPic ul li:hover {
	width: 20px;
	height: 20px;
	margin: 0 !important;
	padding: 0 !important;
}

div.techDetailPic ul li span,
div.techDetailPic ul li:hover span {
	font-family: Arial;
	font-size: 16px;
	margin: 0 0 0 0;
	padding: 0 0 0 5px;
}

#haendler input.S {
	width: 215px;
}


.on-top {z-index: 10000;}*/

